---
include:
  - remote: "https://jobs.just-ci.dev/v3.20.0-beta.4/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/v3.20.0-beta.4/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/v3.20.0-beta.4/python/pytest.yml"
